{
  "navigationBarTitleText": "信息填写",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-gap": "/uview-ui/components/u-gap/u-gap",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}